body {color: #FFFFFF}

body, td, p, select, input, textarea {
   font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 100%;
 	color: #545454; 
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: bold;
	color: #004080;
}

h2 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #004080;
	text-align: center}
	
p {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%}

p.excerpt {font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 95%;
font-weight: italic;
font-style: italic;
color: #000000;
padding-right: 60px;
padding-left: 60px;
text-align: justify}

p.excerpt1 {font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 100%;
font-weight: normal;
font-style: italic;
color: #000000;
padding-top: 5px;
padding-right: 20px;
padding-left: 20px;
text-align: center}

p.excerpt2 {font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 100%;
font-weight: normal;
font-style: normal;
color: #000000;
padding-top: 5px;
padding-right: 20px;
padding-left: 20px;
text-align: justify}

p.title {font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 200%;
font-weight: normal;
color: #FF0000;
padding-top: 65px;
text-align: center
}

p.head {font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 250%;
font-weight: bold;
color: #FF0000;
text-align: center;
margin-top: -45px;}

p.head2 {font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 200%;
font-weight: bold;
color: #FF0000;
text-align: center;
margin-top: 5px;
}

p.main {font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 100%;
font-weight: normal;
color: #000000;
line-height: 22px;
padding-top: 8px;
text-align: justify}

p.main1 {font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 100%;
font-weight: normal;
color: #000000;
padding-top: 8px;
padding-bottom: 5px;
text-align: justify}

p.main1i {font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 100%;
font-weight: normal;
font-style: italic;
color: #000000;
padding-top: 12px;
padding-right: 60px;
padding-bottom: 5px;
padding-left: 60px;
text-align: justify}

p.main2 {font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 100%;
font-weight: normal;
color: #000000;
text-align: justify;
margin-top: -2px}

p.main2a {font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 100%;
font-weight: normal;
color: #000000;
text-align: center;
margin-bottom: 10px}

p.block {font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 100%;
font-weight: normal;
color: #000000;
text-align: justify;
margin-top: -6px;
padding-left: 10px;
padding-right: 40px}

p.block2 {font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 100%;
font-weight: normal;
color: #000000;
text-align: justify;
margin-top: -6px;
padding-left: 250px;
padding-right: 40px}

td {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	color: #000000;}

td.navmenu1 {padding: 10px 8px 8px 8px;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	color: #545454;
	text-decoration: none;
}

a.navmenu1Link:hover {
text-decoration: underline;
}

.footr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #2271A0;
	font-weight: bold;
	text-align: center;
	}

a.footr:link {color: #0000A0}
a.footr:visited {color: #0000ff}
a.footr:hover {font-size: 94%; color: #ff0f00}


.footr2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #545454;
	font-weight: normal;
	text-align: center;
	}
	
a.footr2:link {color: #0000A0}
a.footr2:visited {color: #0000ff}
a.footr2:hover {font-size: 94%; color: #ff0f00}

.footr3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #545454;
	font-weigh+t: normal;
	text-align: center;
	}
	
a.footr3:link {color: #0000A0}
a.footr3:visited {color: #0000ff}
a.footr3:hover {font-size: 94%; color: #ff0f00; text-decoration: overline}

.cent{
padding-top: 15px;
text-align: center}